» Ubuntu » Paketit

Error

two or more packages specified (libjenkins-commons-jelly-java raring)